{
  "manifest_version": 2,
  "default_locale": "de",
  "name": "Pedantic Picture Packer",
  "version": "2.3.1",
  "description": "__MSG_extensionDescription__",
  "browser_specific_settings": {
    "gecko": {
      "id": "{1829ac77-b68e-373a-acb2-f4863c44b8f1}",
      "strict_min_version": "115.0"
    }
  },
  "permissions": ["compose", "compose.send", "storage", "tabs"],
  "background": {
    "scripts": ["background.js"],
    "type": "module"
  },
  "options_ui": {
    "page": "options.html",
    "open_in_tab": false
  },
  "compose_action": {
    "default_title": "",
    "default_label": "",
    "default_area": "maintoolbar",
    "default_icon": "icon-256.png",
    "default_popup": "popup.html"
  },
  "icons": {
    "48": "icon-256.png",
    "96": "icon-256.png",
    "256": "icon-256.png"
  },
  "web_accessible_resources": [
    "wasm/cjpegli.wasm",
    "wasm/libimagequant_wasm_bg.wasm",
    "wasm/oxipng_wasm_bg.wasm",
    "cjpegli-worker.js",
    "worker.js",
    "confirmSend.html",
    "popup.html"
  ],
  "content_security_policy": "script-src 'self' 'wasm-unsafe-eval'; object-src 'self'"
}
